CELERY(1)

NAME
celery - Celery command entrypoint.

SYNOPSIS
celery [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Celery command entrypoint.

OPTIONS

-A, --app TEXT

-b, --broker TEXT

--result-backend TEXT

--loader TEXT

--config TEXT

--workdir PATH

-C, --no-color

-q, --quiet

--version

--skip-checks
    Skip Django core checks on startup. Setting the SKIP_CHECKS environment variable to any non-empty string will have the same effect.

COMMANDS

report
  Shows information useful to include in...
  See celery-report(1) for full documentation on the report command.

purge
  Erase all messages from all known task...
  See celery-purge(1) for full documentation on the purge command.

call
  Call a task by name.
  See celery-call(1) for full documentation on the call command.

beat
  Start the beat periodic task scheduler.
  See celery-beat(1) for full documentation on the beat command.

list
  Get info from broker.
  See celery-list(1) for full documentation on the list command.

result
  Print the return value for a given task id.
  See celery-result(1) for full documentation on the result command.

migrate
  Migrate tasks from one broker to another.
  See celery-migrate(1) for full documentation on the migrate command.

status
  Show list of workers that are online.
  See celery-status(1) for full documentation on the status command.

worker
  Start worker instance.
  See celery-worker(1) for full documentation on the worker command.

events
  Event-stream utilities.
  See celery-events(1) for full documentation on the events command.

inspect
  Inspect the workers by sending them the...
  See celery-inspect(1) for full documentation on the inspect command.

control
  Send the COMMAND control command to the...
  See celery-control(1) for full documentation on the control command.

graph
  The ``celery graph`` command.
  See celery-graph(1) for full documentation on the graph command.

upgrade
  Perform upgrade between versions.
  See celery-upgrade(1) for full documentation on the upgrade command.

logtool
  The ``celery logtool`` command.
  See celery-logtool(1) for full documentation on the logtool command.

amqp
  AMQP Administration Shell.
  See celery-amqp(1) for full documentation on the amqp command.

shell
  Start shell session with convenient access...
  See celery-shell(1) for full documentation on the shell command.

multi
  Start multiple worker instances.
  See celery-multi(1) for full documentation on the multi command.